\name{array2im}
\alias{array2im}
\title{Coerces input to image, shorthand for as.image}
\usage{
  array2im(arr, transpose = FALSE, ...)
}
\arguments{
  \item{arr}{array to convert}

  \item{transpose}{boolean, whether to transpose the
  resultant array.

  Note that Voir images are of dimension (nx,ny,nchanns),
  and the returned array will also have dimensions
  (nx,ny,nchanns).

  That is, *the returned array will be transposed*, since
  usually an image as an array would have dimensions
  (ny,nx,nchanns), being (rows,columns,channels).

  If \code{transpose=TRUE}, then the returned array will
  have dimensions (ny, nx, nchanns).}

  \item{...}{IGNORED}
}
\description{
  Coerces input to image, shorthand for as.image
}
\seealso{
  Other convert: \code{\link{as.image}},
  \code{\link{im2array}}, \code{\link{imbinary}},
  \code{\link{imchar}}, \code{\link{imint}},
  \code{\link{is.image}}
}

