\name{imload}
\alias{imload}
\title{loads an image from a file path.}
\usage{
  imload(imageOrPath, max = imageUtilities.option("max"))
}
\arguments{
  \item{imageOrPath}{the path to the image to load.}

  \item{max}{what to scale the output image to.}
}
\value{
  an array, (ny,nx,numchanns).
}
\description{
  loads an image from a file path.
}
\note{
  supported formats: jpeg, tiff (require Voir), bin (ie
  thermal), png (requires library(png))
}
\seealso{
  Other io: \code{\link{imsave}}
}

