\name{impaste}
\alias{impaste}
\title{pastes patch image into src image starting at (src) fx,fy}
\usage{
  impaste(patch, src, fx, fy, one.based = TRUE)
}
\arguments{
  \item{src}{source image}

  \item{patch}{image to paste into src, of same number of
  channels as src.}

  \item{fx}{start x/row of src to paste patch into.}

  \item{fy}{start y/col of src to paste patch into.}

  \item{one.based}{whether fx and fy are one-based or
  0-based.}
}
\value{
  the image src with patch pasted in at fx, fy
}
\description{
  pastes patch image into src image starting at (src) fx,fy
}

